.cms--contact{position:relative;width:calc(100% - 40px);max-width:1500px;margin:0 auto;padding-top:120px}
.cms__h1{max-width:1000px;margin:0 auto 70px;font:700 30px gothic;color:#2e627c;text-transform:uppercase}
.cms__h2{position:absolute;top:86px;left:470px;font:700 193px gothic;color:#f7f1ec;line-height:.7;text-transform:uppercase}
.contact__blocks{position:relative;top:-110px;display:flex;justify-content:space-between;align-items:stretch}
.cms__info,.cms__form--outer{margin:0 10px;width:430px;background-color:#2e627c;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:20px}
.contact__h3,.contact__h4{font:400 36px as;color:#fff;line-height:100%}
.contact__block{padding:5px 0}
.contact__block span{color:#fff;font:500 18px manrope}
.cms__info .contact__block:first-of-type{margin-top:140px}
.cms__info .contact__block:last-of-type{margin-bottom:140px}
.cms__link{display:inline-block;color:#cba47d;font:200 18px manrope}
.cms__h4{font:500 11px manrope;color:#fff}
.form--contact{padding-top:40px}
.form__input,.form__textarea{width:100%;background-color:transparent;color:#fff;font:500 18px manrope;margin-bottom:25px;border:none;border-bottom:1px solid #dec5ac}
.form__textarea{height:90px;resize:none;border:1px solid #dec5ac;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.inputLabel{display:block;font:500 18px manrope;color:#fff}
.form__row{width:100%;display:flex;justify-content:space-between;align-items:center}
.form__terms{display:inline-block;font:500 11px manrope;color:#fff;line-height:.6}
.form__submit{display:inline-block;font:500 14px manrope;padding:5px 10px;background-color:#dec5ac;color:#fff;text-align:center;text-transform:uppercase;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;outline:none;border:none}
input:not(:focus):invalid{border-color:#ff7256}
.form__checkbox{width:100%;display:flex;justify-content:flex-start;align-items:center}
.form__label{display:block;width:15px;height:15px;border:1px solid #dec5ac;margin-left:5px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.form__label.checked{background-color:#dec5ac}
.contact__bg {position: relative;overflow: hidden;padding-bottom: 37%;}
#googleMap{position:relative;width:100%;padding-bottom:40%;overflow:hidden}
#marker>:nth-child(2){position:relative;display:block;background-color:#0e4a68;margin-top:41px;margin-left:20px;width:18px!important;height:18px!important;border-radius:50%;overflow:visible!important}
#marker>:nth-child(2) img{display:none}
#marker>:nth-child(2)::before,#marker>:nth-child(2)::after{content:' ';display:block;background-color:#597d93;width:18px;height:18px;border-radius:50%;margin:0;position:absolute;bottom:0;left:50%;margin-left:-9px;opacity:0}
#marker>:nth-child(2)::before{-webkit-animation:scaleMarker 2s infinite;animation:scaleMarker 2s infinite}
#marker>:nth-child(2)::after{-webkit-animation:scaleMarker 2s 1s infinite;animation:scaleMarker 2s 1s infinite}

#kiklos, #kiklos_1_ {animation: rotate 5s linear infinite;transform-box: fill-box;transform-origin: center;}
#asteria_1_ {animation: star 20s linear infinite;transform-origin: center}
#louloudi_1_ {animation: flower 5s linear infinite;transform-box: fill-box;transform-origin: bottom right;}
.inlineSocials {display: flex;justify-content: center;align-items: center;margin-top: 30px;margin-bottom: 30px;}
.inlineSocials a {margin: 0 10px;}
@keyframes rotate {
    0% {transform: rotate(0deg)}
    100% {transform: rotate(360deg)}
}
@keyframes star {
    0% {opacity: 0;transform: scale(.9)}
    50% {opacity: 1;transform: scale(1)}
    100% {opacity: 0;transform: scale(.9)}
}
@keyframes flower {
    0% {transform: rotate(0deg)}
    25% {transform: rotate(10deg)}
    75% {transform: rotate(-10deg)}
    0% {transform: rotate(0deg)}
}
@-webkit-keyframes scaleMarker {
    from{opacity:1;-webkit-transform:scale(0);transform:scale(0)}
    to{opacity:0;-webkit-transform:scale(5);transform:scale(5)}
}
@keyframes scaleMarker {
    from{opacity:1;-webkit-transform:scale(0);transform:scale(0)}
    to{opacity:0;-webkit-transform:scale(5);transform:scale(5)}
}
@media only screen and (min-width: 1000px) {
    .cms__link:hover{color:#ffdb49}
    .form__terms:hover{color:#dec5ac}
    .form__submit:hover{cursor:pointer;background-color:#dec5ac}
    .form__label:hover{cursor:pointer}
}
@media only screen and (max-width: 1350px) {
    .cms__h2{left:25%;font-size:160px;top:110px}
    .contact__bg {padding-bottom: 50%;}
}
@media only screen and (max-width: 999px) {
    .cms--contact{padding-top:20px;width:calc(100% - 20px)}
    #googleMap{padding-bottom:55%}
    .contact__blocks{top:-40px;width: 100% !important}
    .cms__h2{top:0;left:0;z-index:-1}
    .cms__link {display: block}
    .dialog_box {text-align: center;}
}
@media only screen and (max-width: 764px){
    #googleMap {padding-bottom: 80%}
    .contact__blocks {top: unset;display: block}
    .cms__info, .cms__form--outer {width: 100%;margin: 20px 0;}
    .form__checkbox {justify-content: center;margin-bottom: 10px;}
    .form__row {display: block!important;text-align: center;}
    .cms__h1 {margin-bottom: 20px;}
    .cms__h2 {font-size: 80px;top: 10px;width: calc(100% - 20px);-ms-word-break: break-word;word-break: break-word;}
    .cms__info .contact__block:first-of-type {margin-top: 40px;}
    .cms__info .contact__block:last-of-type {margin-bottom: 40px;}
    .contact__block {text-align: center}
    .contact__h3, .contact__h4 {font-size: 30px}
    .form__input, .form__textarea {margin-bottom: 30px}
    .contact__bg {padding-bottom: 65%;}
}